Subject: Re: bug#34001: 26.1.90; :distant-foreground face property fails to work in most cases
From: Eli Zaretskii <[email-masked]>
To: Federico Tedin <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 01 Mar 2019 10:40:10 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Federico Tedin <[email-masked]>
> Date: Tue, 15 Jan 2019 22:08:15 -0300
> 
> I've created a patch that introduces a new variable
> `face-near-same-color-threshold', with a default value of 30000 (as was
> defined in NEAR_SAME_COLOR_THRESHOLD in xfaces.c). Changing this
> variable's value will make certain color combinations be considered as
> 'same', which will lead to :distant-foreground being used. For example:

Sorry for the long delay, I've now pushed your change to the master
branch.

Please in the future provide a ChangeLog-style commit log message for
your changes, and also accompany them with the pertinent updates for
the documentation.  I did that for this change.

Thanks again for working on this.